/***********************************
// ████████╗ ██████╗  ██████╗ ██╗     ███████╗
// ╚══██╔══╝██╔═══██╗██╔═══██╗██║     ██╔════╝
//    ██║   ██║   ██║██║   ██║██║     ███████╗
//    ██║   ██║   ██║██║   ██║██║     ╚════██║
//    ██║   ╚██████╔╝╚██████╔╝███████╗███████║
//    ╚═╝    ╚═════╝  ╚═════╝ ╚══════╝╚══════╝
// Useful Helper Classes
***********************************/
.hide-on-phone{
	display: none;

	@include bp($tablet){
		display: block;
	}

}

.hide-on-desktop{
	@include bp($tablet){
		display: none;
	}
}

.cf:after{
	display: block;
	content: '';
	clear: both;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
}